langcode: en
status: true
dependencies: {  }
name: 1_1_50_270x270
label: '1:1 50% (270x270)'
effects:
  6d7cf437-fb05-4a2d-a55e-07c03a8d649a:
    uuid: 6d7cf437-fb05-4a2d-a55e-07c03a8d649a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 135
      anchor: center-center
  0bf1fd3c-8d42-41a2-9145-d0f9c8c11ed0:
    uuid: 0bf1fd3c-8d42-41a2-9145-d0f9c8c11ed0
    id: image_convert
    weight: 2
    data:
      extension: webp
